<?xml version="1.0" encoding="big5"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="ObjDataEdit"
	ProjectGUID="{7D59F2CF-B042-4946-BEA9-47E15893CDDA}"
	RootNamespace="ObjDataEdit"
	SccProjectName="SAK"
	SccAuxPath="SAK"
	SccLocalPath="SAK"
	SccProvider="SAK"
	Keyword="ManagedCProj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			CharacterSet="0"
			ManagedExtensions="4"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\Tools\tools;..\Graphic;..\..\..\Libraries"
				PreprocessorDefinitions="WIN32;_DEBUG;_DOTNET_;_CRT_SECURE_NO_DEPRECATE;_Just_Show_DotNet_Form_"
				MinimalRebuild="false"
				ExceptionHandling="2"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
				DisableSpecificWarnings="4945"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="odbc32.lib odbccp32.lib Winmm.lib shlwapi.lib"
				ShowProgress="1"
				OutputFile="$(OutDir)\$(ProjectName).exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;..\..\..\Libraries\Rune Engine\Tools\mileswin\lib&quot;;&quot;..\..\..\Libraries\Rune Engine\tools\granny\lib&quot;"
				IgnoreDefaultLibraryNames="LIBC"
				GenerateDebugInformation="true"
				AssemblyDebug="1"
				SubSystem="2"
				CLRThreadAttribute="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfATL="2"
			CharacterSet="2"
			ManagedExtensions="4"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\Tools\tools;..\Graphic;..\..\..\Libraries"
				PreprocessorDefinitions="WIN32;NDEBUG;_DOTNET_;_CRT_SECURE_NO_DEPRECATE;_Just_Show_DotNet_Form_"
				MinimalRebuild="false"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="odbc32.lib odbccp32.lib Winmm.lib shlwapi.lib"
				OutputFile="$(OutDir)\$(ProjectName).exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;..\..\..\Libraries\Rune Engine\Tools\mileswin\lib&quot;;&quot;..\..\..\Libraries\Rune Engine\tools\granny\lib&quot;"
				IgnoreAllDefaultLibraries="false"
				IgnoreDefaultLibraryNames="LIBC"
				GenerateDebugInformation="true"
				SubSystem="2"
				CLRThreadAttribute="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="D:\RATools\IncrementVersion.exe &quot;$(TargetPath)&quot;"
			/>
		</Configuration>
		<Configuration
			Name="EditProject|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			ManagedExtensions="4"
			WholeProgramOptimization="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\tools\tools"
				PreprocessorDefinitions="WIN32;_DEBUG;_DOTNET_;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="false"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="odbc32.lib odbccp32.lib ntwdblib.lib Winmm.lib ..\RGE\lib\RGE_debug.lib ..\Graphic\Lib\Graphic_debug.lib"
				OutputFile="$(OutDir)\$(ProjectName).exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\RuneDev\tools\dxtlib;..\RuneDev\lib"
				GenerateDebugInformation="true"
				AssemblyDebug="1"
				SubSystem="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release_NoRuMem|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfATL="2"
			CharacterSet="2"
			ManagedExtensions="4"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\Tools\tools;..\Graphic;..\..\..\Libraries"
				PreprocessorDefinitions="WIN32;NDEBUG;_DOTNET_;_CRT_SECURE_NO_DEPRECATE;_Just_Show_DotNet_Form_;RU_USEDEFAULTALLOCATOR"
				MinimalRebuild="false"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="odbc32.lib odbccp32.lib Winmm.lib shlwapi.lib"
				OutputFile="..\Release\$(ProjectName).exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories="&quot;..\..\..\Libraries\Rune Engine\Tools\mileswin\lib&quot;;&quot;..\..\..\Libraries\Rune Engine\tools\granny\lib&quot;"
				IgnoreAllDefaultLibraries="false"
				IgnoreDefaultLibraryNames="LIBC"
				GenerateDebugInformation="true"
				SubSystem="2"
				CLRThreadAttribute="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="D:\RATools\IncrementVersion.exe &quot;$(TargetPath)&quot;"
			/>
		</Configuration>
	</Configurations>
	<References>
		<AssemblyReference
			RelativePath=".\DevExpress.Dll\DevExpress.Utils.v6.2.dll"
			AssemblyName="DevExpress.Utils.v6.2, Version=6.2.4.0, PublicKeyToken=d74318850e606414, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath=".\DevExpress.Dll\DevExpress.XtraBars.v6.2.dll"
			AssemblyName="DevExpress.XtraBars.v6.2, Version=6.2.4.0, PublicKeyToken=d74318850e606414, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath=".\DevExpress.Dll\DevExpress.XtraEditors.v6.2.dll"
			AssemblyName="DevExpress.XtraEditors.v6.2, Version=6.2.4.0, PublicKeyToken=d74318850e606414, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath=".\DevExpress.Dll\DevExpress.XtraGrid.v6.2.dll"
			AssemblyName="DevExpress.XtraGrid.v6.2, Version=6.2.4.0, PublicKeyToken=d74318850e606414, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath="mscorlib.dll"
			AssemblyName="mscorlib, Version=2.0.0.0, PublicKeyToken=b77a5c561934e089, processorArchitecture=IA64"
		/>
		<AssemblyReference
			RelativePath="System.dll"
			AssemblyName="System, Version=2.0.0.0, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath="System.Data.dll"
			AssemblyName="System.Data, Version=2.0.0.0, PublicKeyToken=b77a5c561934e089, processorArchitecture=x86"
		/>
		<AssemblyReference
			RelativePath="System.Design.dll"
			AssemblyName="System.Design, Version=2.0.0.0, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath="System.Drawing.dll"
			AssemblyName="System.Drawing, Version=2.0.0.0, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath="System.Windows.Forms.dll"
			AssemblyName="System.Windows.Forms, Version=2.0.0.0, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath="System.XML.dll"
			AssemblyName="System.Xml, Version=2.0.0.0, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath=".\DevExpress.Dll\DevExpress.XtraPrinting.v6.2.dll"
			AssemblyName="DevExpress.XtraPrinting.v6.2, Version=6.2.4.0, PublicKeyToken=d74318850e606414, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath=".\DevExpress.Dll\DevExpress.XtraTreeList.v6.2.dll"
			AssemblyName="DevExpress.XtraTreeList.v6.2, Version=6.2.4.0, PublicKeyToken=d74318850e606414, processorArchitecture=MSIL"
		/>
		<AssemblyReference
			RelativePath=".\DevExpress.Dll\DevExpress.XtraTreeList.v6.2.Design.dll"
			AssemblyName="DevExpress.XtraTreeList.v6.2.Design, Version=6.2.4.0, PublicKeyToken=d74318850e606414, processorArchitecture=MSIL"
		/>
		<ProjectReference
			ReferencedProjectIdentifier="{DD8257A5-D339-466B-9A47-D82F0274BF74}"
			RelativePathToProject=".\ObjDataEdit\CustomRichTextBox\CustomRichTextBox.vcproj"
		/>
	</References>
	<Files>
		<Filter
			Name="Form"
			>
			<Filter
				Name="BaseForm"
				>
				<File
					RelativePath=".\BaseForm.cpp"
					>
				</File>
				<File
					RelativePath=".\BaseForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\BaseForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.BaseForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.BaseForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.BaseForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.BaseForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\BaseFormControl.h"
					>
				</File>
				<File
					RelativePath=".\BatchUpdateForm.cpp"
					>
				</File>
				<File
					RelativePath=".\BatchUpdateForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\BatchUpdateForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\CopyObjForm.cpp"
					>
				</File>
				<File
					RelativePath=".\CopyObjForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\CopyObjForm.resX"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\CreatePasswordForm.cpp"
					>
				</File>
				<File
					RelativePath=".\CreatePasswordForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\CreatePasswordForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\DataExportForm.cpp"
					>
				</File>
				<File
					RelativePath=".\DataExportForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\DataExportForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\DataSet2.xsd"
					>
					<File
						RelativePath=".\DataSet2.h"
						>
					</File>
					<File
						RelativePath=".\DataSet2.xsc"
						>
					</File>
				</File>
				<File
					RelativePath=".\LoginForm.cpp"
					>
				</File>
				<File
					RelativePath=".\LoginForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\LoginForm.resX"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\MainForm.cpp"
					>
				</File>
				<File
					RelativePath=".\MainForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\MainForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.MainForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.MainForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.MainForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.MainForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\SearchObjForm.cpp"
					>
				</File>
				<File
					RelativePath=".\SearchObjForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\SearchObjForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.SearchObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.SearchObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.SearchObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.SearchObjForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\SelectAbilityForm.cpp"
					>
				</File>
				<File
					RelativePath=".\SelectAbilityForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\SelectAbilityForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\SelectMoveForm.cpp"
					>
				</File>
				<File
					RelativePath=".\SelectMoveForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\SelectMoveForm.resX"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\SetForm.cpp"
					>
				</File>
				<File
					RelativePath=".\SetForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\SetForm.resX"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\ShowDataForm.cpp"
					>
				</File>
				<File
					RelativePath=".\ShowDataForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\ShowDataForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\SqlCmdForm.cpp"
					>
				</File>
				<File
					RelativePath=".\SqlCmdForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\SqlCmdForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.SqlCmdForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.SqlCmdForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.SqlCmdForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.SqlCmdForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\TableForm.cpp"
					>
				</File>
				<File
					RelativePath=".\TableForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\TableForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.TableForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.TableForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.TableForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.TableForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\ViewForm.cpp"
					>
				</File>
				<File
					RelativePath=".\ViewForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\ViewForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ViewForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ViewForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ViewForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ViewForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<Filter
					Name="Maintain"
					>
					<File
						RelativePath=".\DelAccount.cpp"
						>
					</File>
					<File
						RelativePath=".\DelAccount.h"
						FileType="3"
						>
						<File
							RelativePath=".\DelAccount.resX"
							SubType="Designer"
							>
							<FileConfiguration
								Name="Debug|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.DelAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="Release|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.DelAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="EditProject|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.DelAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="Release_NoRuMem|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.DelAccount.resources"
								/>
							</FileConfiguration>
						</File>
					</File>
					<File
						RelativePath=".\MaintainForm.cpp"
						>
					</File>
					<File
						RelativePath=".\MaintainForm.h"
						FileType="3"
						>
						<File
							RelativePath=".\MaintainForm.resX"
							SubType="Designer"
							>
							<FileConfiguration
								Name="Debug|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.MaintainForm.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="Release|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.MaintainForm.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="EditProject|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.MaintainForm.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="Release_NoRuMem|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.MaintainForm.resources"
								/>
							</FileConfiguration>
						</File>
					</File>
					<File
						RelativePath=".\ModifyAccount.cpp"
						>
					</File>
					<File
						RelativePath=".\ModifyAccount.h"
						FileType="3"
						>
						<File
							RelativePath=".\ModifyAccount.resX"
							SubType="Designer"
							>
							<FileConfiguration
								Name="Debug|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.ModifyAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="Release|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.ModifyAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="EditProject|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.ModifyAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="Release_NoRuMem|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.ModifyAccount.resources"
								/>
							</FileConfiguration>
						</File>
					</File>
					<File
						RelativePath=".\SetAccount.cpp"
						>
					</File>
					<File
						RelativePath=".\SetAccount.h"
						FileType="3"
						>
						<File
							RelativePath=".\SetAccount.resX"
							SubType="Designer"
							>
							<FileConfiguration
								Name="Debug|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.SetAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="Release|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.SetAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="EditProject|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.SetAccount.resources"
								/>
							</FileConfiguration>
							<FileConfiguration
								Name="Release_NoRuMem|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.SetAccount.resources"
								/>
							</FileConfiguration>
						</File>
					</File>
				</Filter>
				<Filter
					Name="Database"
					>
					<File
						RelativePath=".\InputDatabaseID.cpp"
						>
					</File>
					<File
						RelativePath=".\InputDatabaseID.h"
						FileType="3"
						>
						<File
							RelativePath=".\InputDatabaseID.resX"
							SubType="Designer"
							>
							<FileConfiguration
								Name="EditProject|Win32"
								>
								<Tool
									Name="VCManagedResourceCompilerTool"
									ResourceFileName="$(IntDir)/ObjDataEdit.InputDatabaseID.resources"
								/>
							</FileConfiguration>
						</File>
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="BaseInfo"
				>
				<File
					RelativePath=".\DotNetString.cpp"
					>
				</File>
				<File
					RelativePath=".\DotNetString.h"
					>
				</File>
				<File
					RelativePath=".\Global.cpp"
					>
				</File>
				<File
					RelativePath=".\Global.h"
					>
				</File>
				<File
					RelativePath=".\GlobalDef.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Forms"
				>
				<File
					RelativePath=".\AddPowerForm.cpp"
					>
				</File>
				<File
					RelativePath=".\AddPowerForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\AddPowerForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.AddPowerForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.AddPowerForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.AddPowerForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.AddPowerForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\ArmorForm.cpp"
					>
				</File>
				<File
					RelativePath=".\ArmorForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\ArmorForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ArmorForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ArmorForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ArmorForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ArmorForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\BodyObjForm.cpp"
					>
				</File>
				<File
					RelativePath=".\BodyObjForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\BodyObjForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.BodyObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.BodyObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.BodyObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.BodyObjForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\CampForm.cpp"
					>
				</File>
				<File
					RelativePath=".\CampForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\CampForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\CardForm.cpp"
					>
				</File>
				<File
					RelativePath=".\CardForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\CardForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\CreateRoleForm.cpp"
					>
				</File>
				<File
					RelativePath=".\CreateRoleForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\CreateRoleForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\FlagObjForm.cpp"
					>
				</File>
				<File
					RelativePath=".\FlagObjForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\FlagObjForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.FlagObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.FlagObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.FlagObjForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.FlagObjForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\ImageForm.cpp"
					>
				</File>
				<File
					RelativePath=".\ImageForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\ImageForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ImageForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ImageForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ImageForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ImageForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\ItemForm.cpp"
					>
				</File>
				<File
					RelativePath=".\ItemForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\ItemForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ItemForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ItemForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ItemForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ItemForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\KeyItemForm.cpp"
					>
				</File>
				<File
					RelativePath=".\KeyItemForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\KeyItemForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.KeyItemForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.KeyItemForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.KeyItemForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.KeyItemForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\LearnMagicForm.cpp"
					>
				</File>
				<File
					RelativePath=".\LearnMagicForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\LearnMagicForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.LearnMagicForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.LearnMagicForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.LearnMagicForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.LearnMagicForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\MagicBaseForm.cpp"
					>
				</File>
				<File
					RelativePath=".\MagicBaseForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\MagicBaseForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\MagicCollectForm.cpp"
					>
				</File>
				<File
					RelativePath=".\MagicCollectForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\MagicCollectForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\MessageDialog.cpp"
					>
				</File>
				<File
					RelativePath=".\MessageDialog.h"
					FileType="3"
					>
					<File
						RelativePath=".\MessageDialog.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\MineForm.cpp"
					>
				</File>
				<File
					RelativePath=".\MineForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\MineForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.MineForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.MineForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.MineForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.MineForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\NPCForm.cpp"
					>
				</File>
				<File
					RelativePath=".\NPCForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\NPCForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.NPCForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.NPCForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.NPCForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.NPCForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\PEForm.cpp"
					>
				</File>
				<File
					RelativePath=".\PEForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\PEForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\PhantomForm.cpp"
					>
				</File>
				<File
					RelativePath=".\PhantomForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\PhantomForm.resX"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\PlayerForm.cpp"
					>
				</File>
				<File
					RelativePath=".\PlayerForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\PlayerForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.PlayerForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.PlayerForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.PlayerForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.PlayerForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\QuestDetailForm.cpp"
					>
				</File>
				<File
					RelativePath=".\QuestDetailForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\QuestDetailForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.QuestDetailForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.QuestDetailForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.QuestDetailForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.QuestDetailForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\QuestNPCForm.cpp"
					>
				</File>
				<File
					RelativePath=".\QuestNPCForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\QuestNPCForm.resX"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\RecipeForm.cpp"
					>
				</File>
				<File
					RelativePath=".\RecipeForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\RecipeForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.RecipeForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.RecipeForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.RecipeForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.RecipeForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\RefineForm.cpp"
					>
				</File>
				<File
					RelativePath=".\RefineForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\RefineForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\RuneForm.cpp"
					>
				</File>
				<File
					RelativePath=".\RuneForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\RuneForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.RuneForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.RuneForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.RuneForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.RuneForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\ScriptForm.cpp"
					>
				</File>
				<File
					RelativePath=".\ScriptForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\ScriptForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ScriptForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ScriptForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ScriptForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ScriptForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\ShopForm.cpp"
					>
				</File>
				<File
					RelativePath=".\ShopForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\ShopForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ShopForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ShopForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ShopForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.ShopForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\StringForm.cpp"
					>
				</File>
				<File
					RelativePath=".\StringForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\StringForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\SuitForm.cpp"
					>
				</File>
				<File
					RelativePath=".\SuitForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\SuitForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\TitleForm.cpp"
					>
				</File>
				<File
					RelativePath=".\TitleForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\TitleForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.TitleForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.TitleForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.TitleForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.TitleForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\TreasureForm.cpp"
					>
				</File>
				<File
					RelativePath=".\TreasureForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\TreasureForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
				<File
					RelativePath=".\WeaponForm.cpp"
					>
				</File>
				<File
					RelativePath=".\WeaponForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\WeaponForm.resX"
						SubType="Designer"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.WeaponForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.WeaponForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="EditProject|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.WeaponForm.resources"
							/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release_NoRuMem|Win32"
							>
							<Tool
								Name="VCManagedResourceCompilerTool"
								ResourceFileName="$(IntDir)/ObjDataEdit.WeaponForm.resources"
							/>
						</FileConfiguration>
					</File>
				</File>
				<File
					RelativePath=".\ZoneForm.cpp"
					>
				</File>
				<File
					RelativePath=".\ZoneForm.h"
					FileType="3"
					>
					<File
						RelativePath=".\ZoneForm.resx"
						SubType="Designer"
						>
					</File>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="RoleData"
			>
			<File
				RelativePath=".\RoleData\CampStatute.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\CampStatute.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\ObjectStruct.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\ObjectStructEx.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\ObjectStructEx.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Check.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Check.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Event.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Event.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_ItemProc.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_ItemProc.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_NetFunction.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_NetFunction.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Normal.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Normal.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Save.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Save.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Script.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Script.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Search.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Search.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Setting.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Setting.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_STFunc.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_STFunc.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Utility.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Utility.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_ValueCal.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_ValueCal.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleAttr.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleAttr.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleBaseDef.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleBaseInc.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleData.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleData.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleDataEx.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleDataEx.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Other"
			>
			<Filter
				Name="Source Files"
				Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
				UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
				>
				<File
					RelativePath=".\AssemblyInfo.cpp"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="EditProject|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\stdafx.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="Header Files"
				Filter="h;hpp;hxx;hm;inl;inc;xsd"
				UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
				>
				<File
					RelativePath=".\DataSet3.xsd"
					>
					<File
						RelativePath=".\DataSet3.h"
						>
					</File>
					<File
						RelativePath=".\DataSet3.xsc"
						>
					</File>
					<File
						RelativePath=".\DataSet3.xss"
						>
					</File>
				</File>
				<File
					RelativePath=".\resource.h"
					>
				</File>
				<File
					RelativePath=".\stdafx.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Resource Files"
				Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
				UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
				>
				<File
					RelativePath=".\app.ico"
					>
				</File>
				<File
					RelativePath=".\app.rc"
					>
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath=".\app.config"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Copying $(InputFileName) to &quot;$(TargetDir)&quot;"
					CommandLine="copy &quot;$(InputPath)&quot; &quot;$(TargetPath).config&quot;&#x0D;&#x0A;"
					Outputs="$(TargetPath).config"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Copying $(InputFileName) to &quot;$(TargetDir)&quot;"
					CommandLine="copy &quot;$(InputPath)&quot; &quot;$(TargetPath).config&quot;&#x0D;&#x0A;"
					Outputs="$(TargetPath).config"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="EditProject|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Copying $(InputFileName) to &quot;$(TargetDir)&quot;"
					CommandLine="copy &quot;$(InputPath)&quot; &quot;$(TargetPath).config&quot;&#x0D;&#x0A;"
					Outputs="$(TargetPath).config"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release_NoRuMem|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Copying $(InputFileName) to &quot;$(TargetDir)&quot;"
					CommandLine="copy &quot;$(InputPath)&quot; &quot;$(TargetPath).config&quot;&#x0D;&#x0A;"
					Outputs="$(TargetPath).config"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath=".\licenses.licx"
			>
		</File>
		<File
			RelativePath=".\ReadMe.txt"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
